P { 
   margin-left:5.75pt; 
   margin-right:6.50pt; 
   margin-top:1pt; 
   margin-bottom:2.40pt; 
   text-align:left; 
   font-family:Arial; 
   font-size:9pt;  }
H1 { 
    margin-top:18.00pt; 
    margin-bottom:6.00pt; 
    text-align:left; 
    background-color:navy; 
    font-family:Verdana; 
    font-size:16pt; 
    color:white; 
    font-weight:bold;  }
H2 { 
    margin-top:12.00pt; 
    margin-bottom:6.00pt; 
    text-align:left; 
    background-color:navy; 
    font-family:Verdana; 
    font-size:13pt; 
    color:white; 
    font-weight:bold;  }
H3 { 
    margin-top:12.00pt; 
    margin-bottom:3.00pt; 
    text-align:left; 
    background-color:navy; 
    font-family:Verdana; 
    font-size:10pt; 
    color:white; 
    font-weight:bold;  }
H4 { 
    margin-left:36.00pt; 
    margin-top:6.00pt; 
    margin-bottom:3.00pt; 
    text-align:left; 
    background-color:navy; 
    font-family:Verdana; 
    font-size:10pt; 
    color:white; 
    font-weight:bold;  }
H5 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:12.00pt; 
    margin-bottom:3.00pt; 
    text-align:left; 
    font-family:Arial; 
    font-size:11pt; 
    font-weight:bold;  }
H6 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:12.00pt; 
    margin-bottom:3.00pt; 
    text-align:left; 
    font-family:Arial; 
    font-size:11pt; 
    font-style:italic; 
    font-weight:bold;  }
H6.Heading7 { 
             margin-left:5.75pt; 
             margin-right:6.50pt; 
             margin-top:12.00pt; 
             margin-bottom:3.00pt; 
             text-align:left; 
             font-family:Arial; 
             font-size:9pt;  }
H6.Heading8 { 
             margin-left:5.75pt; 
             margin-right:6.50pt; 
             margin-top:12.00pt; 
             margin-bottom:3.00pt; 
             text-align:left; 
             font-family:Arial; 
             font-size:9pt; 
             font-style:italic;  }
H6.Heading9 { 
             margin-left:5.75pt; 
             margin-right:6.50pt; 
             margin-top:12.00pt; 
             margin-bottom:3.00pt; 
             text-align:left; 
             font-family:Arial; 
             font-size:9pt; 
             font-style:italic;  }
P.footnote-text { 
                 margin-left:5.75pt; 
                 margin-right:6.50pt; 
                 margin-top:1pt; 
                 margin-bottom:2.40pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:10pt;  }
P.Topic-Text-Indent { 
                     margin-left:15.10pt; 
                     margin-right:6.50pt; 
                     margin-top:1pt; 
                     margin-bottom:2.40pt; 
                     text-align:left; 
                     font-family:Arial; 
                     font-size:9pt;  }
P.Normal-Indent { 
                 margin-left:36.00pt; 
                 margin-right:6.50pt; 
                 margin-top:1pt; 
                 margin-bottom:2.40pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:9pt;  }
P.Tip-Note-Heading { 
                    margin-left:5.75pt; 
                    margin-right:6.50pt; 
                    margin-top:6.00pt; 
                    margin-bottom:4.00pt; 
                    text-align:left; 
                    line-height:12.00pt; 
                    font-family:Arial; 
                    font-size:9pt; 
                    font-weight:bold;  }
P.Tip-Note-Text { 
                 margin-left:15.10pt; 
                 margin-right:6.50pt; 
                 margin-top:1pt; 
                 margin-bottom:2.40pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:9pt;  }
P.Tip-Note-Text-Bulleted { 
                          margin-right:6.50pt; 
                          margin-top:1pt; 
                          margin-bottom:2.40pt; 
                          text-align:left; 
                          font-family:Arial; 
                          font-size:9pt;  }
P.Topic-Text-Bulleted { 
                       margin-right:6.50pt; 
                       margin-top:1pt; 
                       margin-bottom:2.40pt; 
                       text-align:left; 
                       font-family:Arial; 
                       font-size:9pt;  }
P.Topic-Text-Numbered { 
                       margin-right:6.50pt; 
                       margin-top:1pt; 
                       margin-bottom:2.40pt; 
                       text-align:left; 
                       font-family:Arial; 
                       font-size:9pt;  }
P.Topic-Text-Onestep { 
                      margin-left:15.10pt; 
                      margin-right:6.50pt; 
                      margin-top:1pt; 
                      margin-bottom:2.40pt; 
                      text-indent:0; 
                      text-align:left; 
                      font-family:Arial; 
                      font-size:9pt;  }
P.ClassDescriptionBlock { 
                         margin-top:1pt; 
                         margin-bottom:1pt; 
                         text-align:left; 
                         background-color:#cce5ff; 
                         font-family:Verdana; 
                         font-size:10pt; 
                         font-weight:bold; 
                         font-variant:small-caps;  }
P.ScriptHead { 
              margin-top:5.00pt; 
              margin-bottom:5.00pt; 
              text-align:left; 
              background-color:#ccffe5; 
              font-family:Verdana; 
              font-size:12pt; 
              font-weight:bold; 
              font-style:italic; 
              font-variant:small-caps;  }
P.NOTE { 
        margin-top:1pt; 
        margin-bottom:1pt; 
        text-align:left; 
        background-color:#ffcccc; 
        font-family:Verdana; 
        font-size:10pt; 
        font-weight:bold; 
        font-variant:small-caps;  }
P.InterfaceBlock { 
                  margin-top:12.00pt; 
                  margin-bottom:1pt; 
                  text-align:left; 
                  background-color:#ffffcc; 
                  font-family:Verdana; 
                  font-size:10pt; 
                  font-weight:bold; 
                  font-variant:small-caps;  }
P.ElementDefinitionBlock { 
                          margin-left:14.40pt; 
                          margin-top:1pt; 
                          margin-bottom:1pt; 
                          text-align:left; 
                          background-color:#cce5ff; 
                          font-family:Courier New; 
                          font-size:10pt;  }
P.BodyBold { 
            margin-top:12.00pt; 
            margin-bottom:3.00pt; 
            text-align:left; 
            background-color:white; 
            font-family:Verdana; 
            font-size:10pt; 
            font-weight:bold;  }
P.Interface { 
             margin-top:12.00pt; 
             margin-bottom:3.00pt; 
             text-align:left; 
             background-color:navy; 
             font-family:Verdana; 
             font-size:13pt; 
             color:white; 
             font-weight:bold;  }
P.SeeAlso { 
           margin-top:12.00pt; 
           margin-bottom:3.00pt; 
           text-align:left; 
           background-color:#ffe5cc; 
           font-family:Verdana; 
           font-size:10pt; 
           font-weight:bold;  }
P.code { 
        margin-left:18.00pt; 
        margin-top:1pt; 
        margin-bottom:1pt; 
        text-align:left; 
        font-family:Courier New; 
        font-size:10pt;  }
P.codeLast { 
            margin-left:18.00pt; 
            margin-top:5.00pt; 
            margin-bottom:5.00pt; 
            text-align:left; 
            font-family:Courier New; 
            font-size:12pt;  }
P.Automatic-Exposure-Control { 
                              margin-left:18.00pt; 
                              margin-top:1pt; 
                              margin-bottom:12.00pt; 
                              text-align:left; 
                              font-family:Courier New; 
                              font-size:10pt;  }
P.Block-Text { 
              margin-left:5.75pt; 
              margin-right:6.50pt; 
              margin-top:1pt; 
              margin-bottom:2.40pt; 
              text-align:left; 
              font-family:Arial; 
              font-size:9pt;  }
P.bo { 
      margin-left:5.75pt; 
      margin-right:6.50pt; 
      margin-top:1pt; 
      margin-bottom:2.40pt; 
      text-align:left; 
      font-family:Arial; 
      font-size:9pt; 
      color:green; 
      text-decoration:underline;  }
P.Body { 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:left; 
        font-family:Verdana; 
        font-size:12pt;  }
P.Body-Text { 
             margin-top:1pt; 
             margin-bottom:2.40pt; 
             text-align:left; 
             font-family:Arial; 
             font-size:10pt; 
             color:red;  }
P.Body-Text-Indent { 
                    margin-left:21.60pt; 
                    margin-top:1pt; 
                    margin-bottom:2.40pt; 
                    text-align:left; 
                    font-family:Arial; 
                    font-size:10pt;  }
P.BodyBullet { 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:10pt;  }
P.BodyCaption { 
               margin-top:1pt; 
               margin-bottom:6.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:9pt; 
               font-weight:bold;  }
P.BodyFirst { 
             margin-top:6.00pt; 
             margin-bottom:6.00pt; 
             text-align:left; 
             font-family:Verdana; 
             font-size:10pt;  }
P.bodyind { 
           margin-top:1pt; 
           margin-bottom:6.00pt; 
           text-align:left; 
           font-family:Verdana; 
           font-size:10pt;  }
P.BodyIndent { 
              margin-left:18.00pt; 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:10pt;  }
P.bodyind2 { 
            margin-left:18.00pt; 
            margin-top:1pt; 
            margin-bottom:6.00pt; 
            text-align:left; 
            font-family:Verdana; 
            font-size:10pt;  }
P.BodyLink { 
            margin-left:14.40pt; 
            margin-top:1pt; 
            margin-bottom:3.00pt; 
            text-align:left; 
            font-family:Verdana; 
            font-size:10pt;  }
P.BodyNumber { 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:10pt;  }
P.BodyNumBullet { 
                 margin-top:1pt; 
                 margin-bottom:6.00pt; 
                 text-align:left; 
                 font-family:Verdana; 
                 font-size:10pt;  }
P.boldcode { 
            margin-left:13.50pt; 
            margin-top:1pt; 
            margin-bottom:1pt; 
            text-align:left; 
            font-family:Courier New; 
            font-size:10pt; 
            font-weight:bold;  }
P.Bullet { 
          margin-left:18.00pt; 
          margin-top:1pt; 
          margin-bottom:6.00pt; 
          text-indent:0; 
          text-align:left; 
          font-family:Verdana; 
          font-size:10pt;  }
P.BulletFirst { 
               margin-left:18.00pt; 
               margin-top:6.00pt; 
               margin-bottom:6.00pt; 
               text-indent:0; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt;  }
P.caption { 
           margin-top:1pt; 
           margin-bottom:6.00pt; 
           text-align:left; 
           font-family:Verdana; 
           font-size:9pt; 
           font-weight:bold;  }
P.CaptionInd { 
              margin-left:18.00pt; 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:9pt; 
              font-weight:bold;  }
P.charCodeBoldcharCodeBold { 
                            margin-left:18.00pt; 
                            margin-top:1pt; 
                            margin-bottom:1pt; 
                            text-align:left; 
                            font-family:Courier New; 
                            font-size:10pt;  }
P.co { 
      margin-left:5.75pt; 
      margin-right:6.50pt; 
      margin-top:1pt; 
      margin-bottom:2.40pt; 
      text-align:left; 
      font-family:Arial; 
      font-size:9pt;  }
P.code-Numbered { 
                 margin-top:1pt; 
                 margin-bottom:1pt; 
                 text-align:left; 
                 font-family:Courier New; 
                 font-size:9pt;  }
P.code-NumberedLast { 
                     margin-left:25.20pt; 
                     margin-top:1pt; 
                     margin-bottom:12.00pt; 
                     text-indent:0; 
                     text-align:left; 
                     font-family:Courier New; 
                     font-size:9pt;  }
P.Indent2 { 
           margin-left:36.00pt; 
           margin-top:1pt; 
           margin-bottom:6.00pt; 
           text-align:left; 
           font-family:Verdana; 
           font-size:10pt;  }
P.code3 { 
         margin-left:36.00pt; 
         margin-top:1pt; 
         margin-bottom:6.00pt; 
         text-align:left; 
         font-family:Verdana; 
         font-size:10pt;  }
P.codecode { 
            margin-left:18.00pt; 
            margin-top:1pt; 
            margin-bottom:1pt; 
            text-align:left; 
            font-family:Courier New; 
            font-size:10pt;  }
P.codeFirst { 
             margin-left:18.00pt; 
             margin-top:5.00pt; 
             margin-bottom:5.00pt; 
             text-align:left; 
             font-family:Courier New; 
             font-size:12pt;  }
P.codeIndent { 
              margin-left:36.00pt; 
              margin-top:5.00pt; 
              margin-bottom:5.00pt; 
              text-align:left; 
              font-family:Courier New; 
              font-size:12pt;  }
P.codeInd2 { 
            margin-left:54.00pt; 
            margin-top:5.00pt; 
            margin-bottom:5.00pt; 
            text-align:left; 
            font-family:Courier New; 
            font-size:12pt;  }
P.codeInd2Last { 
                margin-left:54.00pt; 
                margin-top:1pt; 
                margin-bottom:12.00pt; 
                text-align:left; 
                font-family:Courier New; 
                font-size:10pt;  }
P.codeInd3 { 
            margin-left:72.00pt; 
            margin-top:1pt; 
            margin-bottom:1pt; 
            text-align:left; 
            font-family:Courier New; 
            font-size:10pt;  }
P.codeInd3Last { 
                margin-left:72.00pt; 
                margin-top:1pt; 
                margin-bottom:12.00pt; 
                text-align:left; 
                font-family:Courier New; 
                font-size:10pt;  }
P.codeIndLast { 
               margin-left:36.00pt; 
               margin-top:1pt; 
               margin-bottom:12.00pt; 
               text-align:left; 
               font-family:Courier New; 
               font-size:10pt;  }
P.Document-Map { 
                margin-left:5.75pt; 
                margin-right:6.50pt; 
                margin-top:1pt; 
                margin-bottom:2.40pt; 
                text-align:left; 
                background-color:navy; 
                font-family:Tahoma; 
                font-size:9pt;  }
P.ToDo { 
        margin-top:1pt; 
        margin-bottom:1pt; 
        text-align:left; 
        font-family:Verdana; 
        font-size:10pt; 
        font-weight:bold; 
        font-style:italic; 
        font-variant:small-caps;  }
P.FigRef { 
          margin-top:1pt; 
          margin-bottom:1pt; 
          text-align:left; 
          font-family:Verdana; 
          font-size:10pt; 
          font-weight:bold; 
          font-style:italic; 
          font-variant:small-caps;  }
P.footer { 
          margin-top:1pt; 
          margin-bottom:1pt; 
          text-align:left; 
          font-size:10pt;  }
P.GBBody { 
          margin-left:21.60pt; 
          margin-top:1pt; 
          margin-bottom:6.00pt; 
          text-align:left; 
          font-family:Verdana; 
          font-size:10pt;  }
P.GBParamCaption { 
                  margin-left:28.80pt; 
                  margin-top:1pt; 
                  margin-bottom:12.00pt; 
                  text-align:left; 
                  font-family:Verdana; 
                  font-size:9pt; 
                  font-weight:bold;  }
P.GBBodyCaption { 
                 margin-left:22.50pt; 
                 margin-top:1pt; 
                 margin-bottom:12.00pt; 
                 text-align:left; 
                 font-family:Verdana; 
                 font-size:9pt; 
                 font-weight:bold;  }
P.GBBullet { 
            margin-top:1pt; 
            margin-bottom:6.00pt; 
            text-align:left; 
            font-family:Verdana; 
            font-size:10pt;  }
P.GBHeading { 
             margin-left:14.40pt; 
             margin-top:12.00pt; 
             margin-bottom:6.00pt; 
             text-align:left; 
             background-color:navy; 
             font-family:Verdana; 
             font-size:10pt; 
             color:white; 
             font-weight:bold;  }
P.GBIndent { 
            margin-left:39.60pt; 
            margin-top:1pt; 
            margin-bottom:6.00pt; 
            text-align:left; 
            font-family:Verdana; 
            font-size:10pt;  }
P.GBParamBody { 
               margin-left:28.80pt; 
               margin-top:1pt; 
               margin-bottom:6.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt;  }
P.GBParameter { 
               margin-left:28.80pt; 
               margin-top:1pt; 
               margin-bottom:6.00pt; 
               text-indent:0; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt;  }
P.gloss { 
         margin-top:3.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         line-height:2.00pt; 
         font-family:Verdana; 
         font-size:9pt;  }
P.indcode2 { 
            margin-left:18.00pt; 
            margin-top:1pt; 
            margin-bottom:1pt; 
            text-align:left; 
            font-family:Courier New; 
            font-size:10pt;  }
P.Indent { 
          margin-left:18.00pt; 
          margin-top:1pt; 
          margin-bottom:6.00pt; 
          text-align:left; 
          font-family:Verdana; 
          font-size:10pt;  }
P.Indent3 { 
           margin-left:54.00pt; 
           margin-top:1pt; 
           margin-bottom:6.00pt; 
           text-align:left; 
           font-family:Verdana; 
           font-size:10pt;  }
P.Indent4 { 
           margin-left:72.00pt; 
           margin-top:1pt; 
           margin-bottom:6.00pt; 
           text-align:left; 
           font-family:Verdana; 
           font-size:10pt;  }
P.IndentFirst { 
               margin-left:18.00pt; 
               margin-top:6.00pt; 
               margin-bottom:6.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt;  }
P.index-2 { 
           margin-left:54.00pt; 
           margin-top:1pt; 
           margin-bottom:2.40pt; 
           text-indent:0; 
           text-align:left; 
           font-family:Courier New; 
           font-size:10pt;  }
P.index-3 { 
           margin-left:30.00pt; 
           margin-top:1pt; 
           margin-bottom:2.40pt; 
           text-indent:0; 
           text-align:left; 
           font-family:Courier New; 
           font-size:10pt; 
           color:blue;  }
P.index-4 { 
           margin-left:40.80pt; 
           margin-top:1pt; 
           margin-bottom:2.40pt; 
           text-indent:0; 
           text-align:left; 
           font-family:Courier New; 
           font-size:9pt; 
           color:blue;  }
P.NEW { 
       margin-left:36.00pt; 
       margin-top:4.00pt; 
       margin-bottom:6.00pt; 
       text-align:left; 
       font-family:Verdana; 
       font-size:10pt; 
       color:red; 
       font-weight:bold;  }
P.Number { 
          margin-left:18.00pt; 
          margin-top:1pt; 
          margin-bottom:6.00pt; 
          text-indent:0; 
          text-align:left; 
          font-family:Verdana; 
          font-size:10pt;  }
P.NumStep { 
           margin-top:6.00pt; 
           margin-bottom:1pt; 
           text-align:left; 
           font-family:Verdana; 
           font-size:10pt; 
           font-weight:bold;  }
P.PathAnnotation { 
                  margin-top:6.00pt; 
                  margin-bottom:12.00pt; 
                  text-align:left; 
                  font-family:Verdana; 
                  font-size:10pt;  }
P.Plain-Text { 
              margin-top:1pt; 
              margin-bottom:2.40pt; 
              text-align:left; 
              font-family:Courier New; 
              font-size:10pt;  }
P.ProcIndent { 
              margin-left:25.20pt; 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:10pt;  }
P.ProcBody { 
            margin-left:7.20pt; 
            margin-top:1pt; 
            margin-bottom:6.00pt; 
            text-align:left; 
            font-family:Verdana; 
            font-size:10pt;  }
P.ProcBullet { 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:10pt;  }
P.ProcNumCaption { 
                  margin-left:25.20pt; 
                  margin-top:1pt; 
                  margin-bottom:9.00pt; 
                  text-align:left; 
                  font-family:Verdana; 
                  font-size:9pt; 
                  font-weight:bold;  }
P.ProcCaption { 
               margin-left:25.20pt; 
               margin-top:1pt; 
               margin-bottom:9.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:9pt; 
               font-weight:bold;  }
P.Procedures { 
              margin-top:12.00pt; 
              margin-bottom:3.00pt; 
              text-align:left; 
              background-color:navy; 
              font-family:Verdana; 
              font-size:13pt; 
              color:white; 
              font-weight:bold;  }
P.ProcHeading { 
               margin-top:12.00pt; 
               margin-bottom:6.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt; 
               font-weight:bold;  }
P.ProcIndent2 { 
               margin-left:36.00pt; 
               margin-top:1pt; 
               margin-bottom:6.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt;  }
P.ProcNumber { 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:10pt;  }
P.ProcNumBullet { 
                 margin-top:1pt; 
                 margin-bottom:6.00pt; 
                 text-align:left; 
                 font-family:Verdana; 
                 font-size:10pt;  }
P.Prototype- { 
              margin-top:1pt; 
              margin-bottom:6.00pt; 
              text-align:left; 
              font-family:Verdana; 
              font-size:10pt;  }
P.Query { 
         margin-top:1pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Verdana; 
         font-size:9pt; 
         font-weight:bold; 
         font-style:italic;  }
P.ROBody { 
          margin-left:7.20pt; 
          margin-top:1pt; 
          margin-bottom:6.00pt; 
          text-align:left; 
          font-family:Verdana; 
          font-size:10pt;  }
P.ROBullet { 
            margin-top:1pt; 
            margin-bottom:6.00pt; 
            text-align:left; 
            font-family:Verdana; 
            font-size:10pt;  }
P.ROCaption { 
             margin-left:7.20pt; 
             margin-top:1pt; 
             margin-bottom:9.00pt; 
             text-align:left; 
             font-family:Verdana; 
             font-size:9pt; 
             font-weight:bold;  }
P.ROGraphic { 
             margin-left:7.20pt; 
             margin-top:3.00pt; 
             margin-bottom:6.00pt; 
             text-align:left; 
             font-family:Verdana; 
             font-size:10pt;  }
P.ROHeading { 
             margin-top:12.00pt; 
             margin-bottom:6.00pt; 
             text-align:left; 
             font-family:Verdana; 
             font-size:10pt; 
             font-weight:bold;  }
P.ROIndent { 
            margin-left:27.00pt; 
            margin-top:1pt; 
            margin-bottom:6.00pt; 
            text-align:left; 
            font-family:Verdana; 
            font-size:10pt;  }
P.ROParamBody { 
               margin-left:14.40pt; 
               margin-top:1pt; 
               margin-bottom:6.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt;  }
P.ROParameter { 
               margin-left:14.40pt; 
               margin-top:1pt; 
               margin-bottom:6.00pt; 
               text-indent:0; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt;  }
P.See-Also { 
            margin-left:18.00pt; 
            margin-top:1pt; 
            margin-bottom:1pt; 
            text-align:left; 
            font-family:Courier New; 
            font-size:10pt;  }
P.TableBody { 
             margin-top:1pt; 
             margin-bottom:6.00pt; 
             text-align:left; 
             font-family:Verdana; 
             font-size:10pt;  }
P.TableHeader { 
               margin-top:1pt; 
               margin-bottom:6.00pt; 
               text-align:left; 
               font-family:Verdana; 
               font-size:10pt; 
               font-weight:bold;  }
P.The-location-of-the-cursor-as-a-ratio-of-the-box-size-between-0-0-and-1-0- { 
                                                                              margin-left:54.00pt; 
                                                                              margin-top:1pt; 
                                                                              margin-bottom:1pt; 
                                                                              text-align:left; 
                                                                              font-family:Courier New; 
                                                                              font-size:10pt;  }
P.toc-1 { 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-2 { 
         margin-left:8.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-3 { 
         margin-left:16.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-4 { 
         margin-left:24.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-5 { 
         margin-left:32.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-6 { 
         margin-left:40.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-7 { 
         margin-left:48.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-8 { 
         margin-left:56.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-9 { 
         margin-left:64.00pt; 
         margin-right:6.50pt; 
         margin-top:1pt; 
         margin-bottom:2.40pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.Uberschrift-1 { 
                 margin-left:5.75pt; 
                 margin-right:6.50pt; 
                 margin-top:1pt; 
                 margin-bottom:2.40pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:9pt;  }
P.v { 
     margin-left:18.00pt; 
     margin-top:1pt; 
     margin-bottom:1pt; 
     text-align:left; 
     font-family:Courier New; 
     font-size:10pt;  }
P.Normal-(Web)   { 
                  margin-top:5.00pt; 
                  margin-bottom:5.00pt; 
                  text-align:left; 
                  font-size:12pt;  }
P.-berschrift-1 { 
                 margin-left:5.75pt; 
                 margin-right:6.50pt; 
                 margin-top:1pt; 
                 margin-bottom:2.40pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:9pt;  }
BODY { 
      font-family:Arial; 
      font-size:9pt; 
      background-color:white;  }
ol ol { 
       margin-top:1px;  }
ol ul { 
       margin-top:1px;  }
ul ul { 
       margin-top:1px;  }
ul ol { 
       margin-top:1px;  }
